@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Microsoft YaHei"; overflow-x:hidden; background:none;}
img{ border:0;}
.clear{ clear:both;}
.cen1120{width:1120px; margin:0 auto; overflow:hidden;}
.cen1200{width:1200px; margin:0 auto; overflow:hidden;}
.cen1170{width:1170px; margin:0 auto; overflow:hidden;}
.banner{ background:url(../images/banner.jpg) no-repeat center; width:100%; height:645px; margin:0 auto; overflow:hidden;}
.bx1{height: 127px;border-bottom: 1px solid #dddddd;}
.ul1 li{width: 236px;height: 127px;box-sizing: border-box;float: left;border-right: 1px solid #dddddd;text-align: center;font-size: 18px;color: #252525;}
.ul1 li a:hover{color: #252525;}
.ul1 li img{width: 76px;height: 76px;display: block;margin: 13px auto 3px auto;}
.ul1 li:nth-child(1){width: 256px;border: none;background: #80492b;color: #fff;font-size: 16px;padding-top: 38px;}
.ul1 li:nth-child(1) b{font-size: 26px;}
.bx2{width: 400px;height: 374px;box-sizing: border-box;float: left;border: 1px solid #dddddd;margin-top: 44px;}
.bx3{width: 7px;height: 28px;background: #80492b;float: left;margin: 26px 0 0 29px;}
.p1{font-size: 26px;color: #80492b;float: left;margin: 22px 0 0 16px;}
.a1{font-size: 18px;color: #252525;line-height: 36px;margin-left: 24px;}
.a1:hover{color: #252525;}
.bx4{width: 100%;height: 642px;box-sizing: border-box;border: 1px solid #dddddd;margin: 16px auto 24px auto;}
#focus_Box{position:relative;width:1120px;height:420px;margin:37px auto 0 auto;}
#focus_Box ul{position:relative;width:1120px;height:420px;}
#focus_Box li{z-index:0;position:absolute; width:0px;background:#fff;height:0px;cursor:pointer;}
#focus_Box li img{width:100%;height:100%;vertical-align:top}
#focus_Box .prev,#focus_Box .next{display:block;z-index:100;overflow:hidden;cursor:pointer;position:absolute;width:38px;height:91px;top:150px;}
#focus_Box .prev{background:url(../images/left1.png) left top no-repeat;left:0px}
#focus_Box .next{background:url(../images/right1.png) right top no-repeat;right:0px}
.p2{font-size: 18px;color: #252525;line-height: 36px;width: 1120px;margin: 36px auto 0 auto;}
.bx5{width: 470px;float: left;box-sizing: border-box;}
.p3{width: 374px;line-height: 40px;background: url(../images/img_20.jpg) no-repeat center;font-size: 24px;color: #fff;box-sizing: border-box;padding-left: 20px;margin-top: 60px;}
.p4{font-size: 18px;line-height: 36px;color: #252525;width: 416px;margin: 24px 0 0 28px;}
.youkuplayer{width: 668px;height: 342px;float: left;margin: 28px 0 0 35px;}
.ul2{margin: 18px 0 0 15px;}
.ul2 li{width: 585px;height: 62px;margin-bottom: 2px;float: left;}
.ul2 li:nth-child(1){background: url(../images/img_22.jpg) no-repeat center;}
.ul2 li:nth-child(2){background: url(../images/img_23.jpg) no-repeat center;}
.zx1{ background:url(../images/img_22_1.jpg) no-repeat !important;}
.zx2{ background:url(../images/img_23_1.jpg) no-repeat !important;}
.a2{width: 295px;line-height: 42px;border-radius: 42px;display: block;background: #80492b;font-size: 20px;color: #fff;text-align: center;margin: 23px auto 0 auto;}
.a2:hover{color: #fff;}
.flexslider{width: 1168px;height: 776px;margin: 13px auto 0 auto;position: relative;overflow:hidden;}
.slides{ position:relative;z-index:1;}
.flex-control-nav{ position:absolute; bottom:20px; width:100%; text-align:left;margin-left: 558px;}
.flex-control-nav li{ display:inline-block; width:24px; height:24px; margin-right: 24px;border-radius:24px; display:inline; zoom:1;}
.flex-control-nav a{ display:inline-block; width:24px; height:24px; border-radius:24px; overflow:hidden; background:#d9c8bf; cursor:pointer; text-indent: -1000px;}
.flex-control-nav .flex-active{ background:#80492b !important;}

#bg {width: 100%; height: 100%; background-color: #000; position:fixed; top: 0; left: 0; z-index: 4; opacity: 0.3; filter: alpha(opacity=30);display:none;} 
#loading{ width:37px; height:37px; position:fixed; margin:-20px 0 0 -20px; z-index:10; top:50%; left:50%; display:none;}
#loading img{width:100%; vertical-align:top; float:left;}